Subject: CCL: set stack size with ulimit under OS X 10.3

From: Kenneth Overly <koverly -()- providence.edu>
Date: Thu, 27 Jan 2005 17:38:42 -0500

I'm trying to run AutoDock on a dual 2 GHz G5 running OS X 10.3.
Fortunately, the folks at Scripps have provided precompiled binaries of
AutoDock and AutoGrid for OS X. My problem is setting the stack size to
unlimited under OS X. Like Linux, OS X uses a bashrc file for systemwide
bash configuration. I can edit the file to add "ulimit -s unlimited" as
superuser (using sudo) but OS X won't allow my default account (which has
administrator privileges) to modify the stack size. I'm pretty sure this has
something to do with the peculiarities of OS X but I'm not sure how to fix
it. Can anyone shed some light?
-- 
Kenneth R. Overly, Ph.D., Assoc. Prof. of Chemistry
Providence College
Dept. of Chemistry and Biochemistry
Providence, RI 02918